- ver 0.5.8.0p [2025/12/06]
ウディタ Ver3.665に追従
ピクチャ最適化の影響で描画順に狂いが出ていた可能性に対策

- ver 0.5.7.1p [2025/09/23]
ウディタ Ver3.5 以前のゲームでロード後にフォントが壊れる問題に対策

- ver 0.5.7.0p [2025/09/07]
ウディタ Ver3.647に追従

- ver 0.5.6.2p [2025/05/20]
iframe埋め込みサイトで正常に起動しない可能性に対策

- ver 0.5.6.1p [2025/05/04]
ゲームパッド右スティックの上下が取れていなかった問題を修正

- ver 0.5.6.0p [2025/04/26]
ウディタ Ver3.588 に追従

- ver 0.5.5.1p [2025/04/09]
更にPLiCy形式のbaseURIを優先的にゲームデータ保存に活用するよう変更

- ver 0.5.5.0p [2025/03/15]
Game_ID=xxxという形式のURLクエリを優先的にゲームデータ保存に活用するよう変更

- ver 0.5.4.1p [2025/03/15]
経過時間取得が稀に狂う問題に対策

- ver 0.5.4.0p [2025/03/04]
ウディタ ver3.550 に追従

- ver 0.5.3.0p [2025/03/02]
ウディタ ver3.548 に追従

- ver 0.5.2.1p [2025/03/01]
iOSで落ちやすい問題を抑制

- ver 0.5.2.0p [2025/02/28]
ウディタ3.5 公開版 にほぼ追従

- ver 0.5.1.4p [2025/01/18]
0.5.1.0以降外部フォントが読み込めていなかったので修正

- ver 0.5.1.3p [2025/01/18]
UI微調整

- ver 0.5.1.2p [2025/01/06]
0.5.1.0でhttps環境でもmidiが鳴らなくなっていたので対策

- ver 0.5.1.1p [2025/01/05]
ver0.5以降iOSで常に落ちる問題が発生していたので対策

- ver 0.5.1.0p [2024/12/31]
DL時のメモリ使用量を削減

- ver 0.5.0.6p [2024/12/26]
フォルダ別暗号化ファイルが機能しなくなっていたので修正

- ver 0.5.0.5p [2024/12/26]
広告が入っても画面レイアウトが崩れないように変更

- ver 0.5.0.4p [2024/12/26]
スクロール値の誤りに対処できていなかったので再度修正

- ver 0.5.0.3p [2024/12/25]
ゲームパッドの振動機能に予備対応
補足可能なエラーが出ている場合設定アイコンを赤色にするよう変更

- ver 0.5.0.2p [2024/12/25]
マウス移動時に稀に大きなスクロール値がゴミとして入る問題に対策
「画面をタッチして開始」の表記を画面上にも表示するよう追加
ゲームパッドのPOV(十字キースイッチ)が効いていなかった問題に対策

- ver 0.5.0.1p [2024/12/25]
最適化の影響で一部未実装機能に不全があったので対策

- ver 0.5.0.0p [2024/12/25]
タイトルロゴ実装
ウディタ3.5へ向けての調整を追加

- ver 0.4.2.0p [2024/12/20]
セーブデータのDL/ULを実装

- ver 0.4.1.1p [2024/12/20]
iframe内に表示した場合プロジェクト名がうまく取れない問題を修正

- ver 0.4.1.0p [2024/11/04]
Android端末でクラッシュする問題に対策

- ver 0.4.0.5p [2024/09/16]
スマホのマウス操作が効いていなかったので修正

- ver 0.4.0.4p [2024/09/15]
ダウンロードしたテキストファイルの末尾にゴミが入る問題に対策

- ver 0.4.0.3p [2024/09/14]
タッチのキャンセル処理がうまく行っていなかったので修正

- ver 0.4.0.2p [2024/09/10]
ダウンロード後のファイル書き込みがまだ狂っていたので修正

- ver 0.4.0.1p [2024/09/10]
ダウンロード後のファイル書き込みが狂っていたので修正

- ver 0.4.0.0p [2024/09/10]
ダウンロード機能(GET/UTF8のみ)を実装

- ver 0.3.1.3p [2024/09/09]
複数タッチの終了処理が正常でなかったため修正

- ver 0.3.1.2p [2024/09/04]
広告ありサイトなどでデザインが崩れる問題に少し対策

- ver 0.3.1.1p [2024/09/04]
設定ボタンが効かない環境があったので対応

- ver 0.3.1.0p [2024/09/04]
描画フレームレート上限設定ボタンを実装

- ver 0.3.0.0p [2024/09/02]
動画再生(ogvのみ対応)を実装
ETagのfetchをredirect対応に

- ver 0.2.6.0p [2024/09/01]
保存先IndexedDBがURLパスを考慮するように変更
左右UI切り替えボタンの復活

- ver 0.2.5.2p [2024/08/31]
iOSでタッチが効かなくなっていたので修正

- ver 0.2.5.1p [2024/08/31]
iPad向けのデザインを微修正

- ver 0.2.5.0p [2024/08/31]
UI調整/アス比考慮の縦横デザインを改善

- ver 0.2.4.1p [2024/08/31]
「設定」ボタンを触っただけでフルスク解除を排除

- ver 0.2.4.0p [2024/08/31]
「設定」ボタンを追加/メニューをここへ押し込め

- ver 0.2.3.0p [2024/08/30]
iOSの疑似フルスクリーン化に対応

- ver 0.2.2.1p [2024/08/29]
図形描画の一部が壊れていたので修正(○FRAME/△FRAME)

- ver 0.2.2.0p [2024/08/28]
UI見直し/サイドボタンを隠す/入れかえるオプション を仮に追加

- ver 0.2.1.8p [2024/08/28]
フォルダをファイルとして読もうとしてエラーが起きるパターンに対策

- ver 0.2.1.7p [2024/08/28]
ウディタ本体由来のタッチ操作が狂っていたので修正

- ver 0.2.1.6p [2024/08/28]
index.html から大部分の機能をsystem.jsに分離

- ver 0.2.1.5p [2024/08/27]
iOSの音声復帰に再び対策

- ver 0.2.1.4p [2024/08/27]
iOSの音声復帰に改めて対策

- ver 0.2.1.3p [2024/08/27]
iOSの音声復帰に対策(未遂)

- ver 0.2.1.2p [2024/08/26]
Data/../ 形式の相対パスアクセスが無効化されていたので修正

- ver 0.2.1.1p [2024/08/26]
セーブデータの保存で起こる齟齬を解消(リロード時データが読めていなかった)

- ver 0.2.1p [2024/08/25]
部分暗号化に対応

- ver 0.2.0p [2024/08/24]
プロ版機能を暫定的に有効化

- ver 0.1.21.5 [2024/08/23]
外部保存データのロード後読み込みが壊れる可能性に対策
スクリーンショット系の保存が認識できていなかったので修正

- ver 0.1.21.4 [2024/08/22]
16:9で縦画面配置が起きにくくなるようUI調整
ボタンアイコン修正(Esc=>Cancel/Shift=>Sub)

- ver 0.1.21.3 [2024/08/21]
いつからか壊れていたDL中表示を修正

- ver 0.1.21.2 [2024/08/21]
メモリ容量の表示を追加

- ver 0.1.21.1 [2024/08/20]
さらにUI微調整
CanavsとAxisのスワイプ入力が連動していたので個別化
iOSのテキスト入力が機能していなかったので枠をタップでキーボードが起動を追加

- ver 0.1.21 [2024/08/20]
UIを大幅に見直して改善
iOSでズームが起きてしまあう問題に対処

- ver 0.1.20 [2024/08/19]
デバッグ文が「BrowserWoditor:」開始でindex.htmlに届くメッセージを投げるように
マウスアイコン微修正

- ver 0.1.19.4 [2024/08/18]
BrowserWoditor.datの内部的な扱いを修正

- ver 0.1.19.3 [2024/08/18]
Proの縦長画面を見越して縦長向けの画面サイズ調整を追加
ボタンをアイコン化

- ver 0.1.19.2 [2024/08/17]
デフォルトの .htaccess にwasmをキャッシュしない/可能ならgz提供設定を追加

- ver 0.1.19.1 [2024/08/17]
バックスペースがDELになっていたのを修正
同梱しなくなっていたサンプルを仮サンプルに差し替え
デフォルトの仮説明書をtxtからhtmlへ変更

- ver 0.1.19 [2024/08/17]
セーブデータ(-Save)とゲームキャッシュ(-GameCache)を別々に保存するよう変更
windows直下に特定の関数があればゲーム名を取得できる機能を追加(javascript)
セーブデータのブラウザ保存が上手くいっていなかった可能性に対策

- ver 0.1.18.2 [2024/08/16]
Data.wolfをフォルダでなくファイルとして開こうとしてしまう場合に対策

- ver 0.1.18.1 [2024/08/16]
外部ファイル読込時にエラーが発生する可能性に対策

- ver 0.1.18 [2024/08/16]
デフォルトフォント変更
カスタムフォントのフォント高さが合っていなかったので調整

- ver 0.1.17 [2024/08/16]
マウスホイールの狂いを修正
ブラウザウディタ用コモンイベントの自動検知を追加
SysS19 サードパーティ識別ID に BrowserWoditor が入るように
InitialDownloadList.ini に含まれないファイルの追加ダウンロードを取り辞め
(生ファイルや部分暗号化に仮対応していましたが完全に非対応に/暫定措置)

- ver 0.1.16 [2024/08/13]
ブラウザ起動用の設定ファイルを追加
ページ離脱時の警告を撤廃

- ver 0.1.15.5 [2024/08/13]
500万エラーを改善(旧50万エラーのままだったことが判明したので修正)

- ver 0.1.15.4 [2024/08/13]
画面ロックが効いていなかったので修正

- ver 0.1.15.3 [2024/08/13]
全画面化を使うとエラー落ちしていたので修正

- ver 0.1.15.2 [2024/08/13]
/Save か /save を含むパスのファイルはダウンロードしないように変更
(SaveファイルをダウンロードさせるにはInitialDownloadList.iniに記載する)

- ver 0.1.15.1 [2024/08/13]
ETagが発行されていない環境でnull落ちしたのでLastModifiedを考慮するよう修正
マウスホイールが機能していなかったので復活

- ver 0.1.15 [2024/08/12]
セーブファイル等のフォルダ走査が機能していなかったので復活
サーバ上のファイルの更新情報(ETag)を見てDLするか判断するように変更
画面の全画面化と向きのロック(Androidで有効)のオプションを実装
500万回エラーを単純に抑制(暫定措置)

- ver 0.1.14 [2024/08/13]
外部ファイルの中に含まれる日本語がエラーになっていたので修正
UI微調整

- ver 0.1.13 [2024/08/11]
ゲームサイズをゲーム内容から読み込むように変更
関連してユーザのゲーム位置補正設定も不要に
システムタッチ無効をマウス操作ボタンに変更など全体のスタイル調整
MP3読み込みの復活

- ver 0.1.12 [2024/08/11]
動いていなかったマウス入力の復元
タッチ操作のマウス化に対応
index.htmlの大幅な改善(css周り)

- ver 0.1.11 [2024/08/08]
iOSが起動しない問題に対策してMidiを旧bentenに差し戻し(動く)

- ver 0.1.10
iOSで起きるメモリ周りの不具合に対策(memcpy代替)

- ver 0.1.9-dev
IndexedDBの削除を実装 => 削除

- ver 0.1.9
文字入力の表示位置を修正
ゲーム終了をリセットに変更

- ver 0.1.8
セーブのブラウザ保存を実装
リセットが効いていなかったので修正

- ver 0.1.7
速度とサイズ最適化オプションでのビルドが成功(Oz)

- ver 0.1.6
WebGLの高性能設定を可能な限り指定
まだ携帯機が重い

- ver 0.1.5
メインループをemscriptenのmainloopに変更